/*
Theme Name:   Divi Child
Description:  Write here a brief description about your child-theme
Author:       Elegant Themes
Author URL:   https://www.elegantthemes.com/
Template:     Divi
Version:      4.8.2
Text Domain:  Divi Child
*/

/* Write here your own personal stylesheet */
div#footer-widgets {
    display: none;
}
#footer-info {
    font-size: 14px;
    text-align: center !important;
    float: unset;
	    padding-bottom: 0px;
    font-family: 'Open Sans';
	color: white;
}
#footer-bottom {
    padding: 20px 0 20px;
}
ul.list li {
    font-size: 16px !important;
    line-height: 38px !important;
}
.et_mobile_menu {
    border-top: 3px solid #16264a !important;
}
.mobile_menu_bar:before {
    color: #16264a;
}
.media-btn.et_pb_bg_layout_light {
    text-underline-offset: 5px;
}
@media (min-width: 768px) and (max-width: 1024px) {
    .header-new-img img {
        width: 30px;
        margin-right: 2px;
    }
.et_mobile_menu li a {
    padding: 10px 0;
}
    .header-new-img {
        display: inline-block;
    }
}
@media only screen and (min-width: 981px) {
    #top-menu {
        display: flex;
        align-items: center;
    }
    .header-new-img img {
        width: 35px;
        display: block;
        height: auto;
    }
	li.header-new-img {
    padding-right: 6px !important;
}
li#menu-item-42 {
    margin-right: 20px;
}
}
@media (max-width: 767px) {
	.header-new-img img {
    width: 30px;
    margin-right: 2px;
}
.header-new-img {
    display: inline-block;
}
	.et_mobile_menu li a {
    padding: 10px 0;
}
}

